{% load static %}
<html>
    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"> </script> 
        <script src="{% static 'script.js' %}"></script>
        <title>Search Here!</title>

    </head>
    <style>
    body {
        background-color: burlywood;
    }

    </style>
    <body>
        <div class="d-flex justify-content-center">
            <h2  id="judul">Find a Title!</h2>
        </div>
        <br>
        <div class="d-flex justify-content-center">
            <div class="center" id="inputs">
                <input id="search" type="text" placeholder="Search Here">
                <input class="btn btn-light" id="button" type="submit" value="search">
            </div>
        </div>
        <br>
        <div>
            <table class="table">
                <tr>
                    <th>Title</th>
                    <th>Author</th>
                    <th>Description</th>
                    <th>Cover</th>
                </tr>
                <div id="hehe"></div>
        </div>
    </body>
</htmls